3. Updates

Κατά καιρούς το wordpress μας πετάει μηνύματα οτι χρειάζονται update διάφορα plugins ή και το ίδιο το wordpress.

Αυτό συμβαίνει γιατί όσο εξελίσσεται η τεχνολογία προσθέτει ο κάθε προγραμματιστής νέες λειτουργίες ή έχει βρει στην πορεία τρύπες ασφαλείας που πρέπει να κλείσουν. Για αυτό ακριβώς το λόγο το wordpress είναι και ένα από τα πιο ασφαλή CMS με τις σωστές ρυθμίσεις ασφαλείας.

Το να γίνει, όμως, το update είναι τόσο απαιτητικό όσο και επίφοβο γιατί δεν σημαίνει και οτι πρέπει να γίνει τη δεδομένη χρονική στιγμή ή οτι μπορεί να συμβαδίσει με την έκδοση του wordpress που έχουμε ή με τα υπόλοιπα plugins που έχουν χρησιμοποιηθεί. Και αν υπάρξει ασυμβατότητα μπορεί να μας χαλάσει κομμάτια του site είτε εικαστικά είτε λειτουργικά.

Γι’αυτό πριν κάνουμε το update πρέπει να είμαστε απολύτως σίγουροι για το τι κάνουμε!

Αν δεν ξέρετε, λοιπόν, ή δεν έχετε κάποιον που γνωρίζει ή δεν θέλετε να ασχοληθείτε με το θέμα των update μπορείτε να επικοινωνήσετε μαζί μου να φιξάρουμε κάποιο πακέτο τεχνικής υποστήριξης στην καλύτερη τιμή της αγοράς.

Περιεχόμενα